# Generated by abuild 3.17.0_rc2-r0
# using fakeroot version 1.37.2
pkgname = plasma-workspace-dbg
pkgver = 6.6.5-r0
pkgdesc = KDE Plasma Workspace (debug symbols)
url = https://kde.org/plasma-desktop/
builddate = 1778857556
packager = Buildozer <alpine-devel@lists.alpinelinux.org>
size = 641234272
arch = aarch64
origin = plasma-workspace
commit = c813d8b2e7a434ba72e705ac80a234f625d8b569
maintainer = team/kde <bribbers@disroot.org>
license = (GPL-2.0-only OR GPL-3.0-only) AND LGPL-2.1-or-later AND GPL-2.0-or-later AND MIT AND LGPL-2.1-only AND LGPL-2.0-or-later AND (LGPL-2.1-only OR LGPL-3.0-only) AND LGPL-2.0-only
replaces = xdg-desktop-portal-kde<=6.1.5-r0
replaces = plasma-desktop<=6.3.5-r0
# automatically detected:
depend = !plasma-workspace-libs<6.6.5-r0
depend = !plasma-workspace-libs>6.6.5-r0
depend = !plasma-workspace<6.6.5-r0
depend = !plasma-workspace>6.6.5-r0
datahash = 74b1f82170b67522a0ee18219e037f38507f215e286acbcb2b951aca59a7142a
